/*LAYOUT*/
	
#aside 	{
	width: 33%;
	
}
	
#main	{
	width: 57%;
	
}	

/* NAVIGATION */

.navigation li {
	float: left;
	padding: .5em 1em;
	text-align: left;
	border: none;
}	

#photo	{
	width: 43%;
	float: right;
	margin-left: 1em;
}

#info	{
	margin: 0;
	width: 49%;
	float: left;	
	padding: 0 .5em 1em;
}	

#interests	{
	clear: left;
	padding-top: .5em;
}
	
#research {
	max-height: 41em;
}	

#breadcrumbs_header {
	clear: both;
}

